/* Blog Detail Css Start Here */
.blog_detail {
  padding: 60px 0 100px;
}
.blog_detail_box .blog_img img {
  height: 420px;
  width: 100%;
  object-fit: cover;
}
.blog_detail_box .blog_content {
  padding: 50px 0 30px;
  padding-top: 20px;
}
.blog_detail_box .blog_content .title h2 {
  font-size: 30px;
  color: #000000;
  font-family: "gotham-book";
  padding-bottom: 0;
}
.blog_detail_box .blog_content p {
  font-size: 15px;
  color: #00000094;
  font-family: "gotham-book";
  line-height: 28px;
}
.blog_detail_box .bottom_bar a {
    text-decoration: none;
}
.blog_detail_box .bottom_bar {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-top: 1px solid #dcdcdc;
  padding: 30px 0;
}
.blog_detail_box .bottom_bar .pagi {
  display: flex;
  align-items: center;
}
.blog_detail_box .bottom_bar .pagi p {
  margin: 0;
}
.blog_detail_box .bottom_bar .pagi .img_box {
  margin-right: 15px;
}
.blog_detail_box .bottom_bar .pagi .content h5 {
  font-size: 16px;
  color: #0cecbf;
  font-family: "gotham-book";
}
.blog_detail_box .bottom_bar .pagi .content p {
  color: #000000eb;
  font-size: 14px;
  font-family: "gotham-book";
  font-weight: 600;
}
.blog_detail_box .bottom_bar .next_post {
  flex-direction: row-reverse;
}
.blog_detail_box .bottom_bar .next_post .img_box {
  margin: 0 0 0 15px;
}
.blog_detail_box .blog_img img {
  width: 100%;
}
/* Blog Detail Css End Here */
